Kompatibilität von SAN-Clients mit Xsan- und StorNext-Controllern

Hier erfährst du, welche StorNext-Versionen mit Xsan-Metadaten-Controllern (MDCs) bzw. welche Xsan-Versionen mit StorNext-Controllern in demselben SAN verwendet werden können.

Kompatibilität von Xsan-MDCs mit StorNext FX-Clients

Xsan-Version

StorNext-Version

  StorNext
6.0.x bis 6.4.0
StorNext
5.3.1, 5.3.2 x, 5.4.x (alle) 
StorNext
5.3.0
StorNext
5.2.2
StorNext 5.2.0
oder 5.2.1
Xsan 5.0.1      
Xsan 5    
Xsan 4.1      
Xsan 4    

 

Kompatibilität von StorNext-MDCs mit Xsan-Clients

StorNext-Version Xsan-Version
  Xsan 5.0.1 
(macOS 10.13 bis 10.15)
Xsan 5
(macOS 10.12)
Xsan 4.1
(macOS 10.11)
Xsan 4
(macOS 10.10)
StorNext 6.1.x, 6.2.x, 6.3.x, 6.4.0    
StorNext 6.0.5 oder 6.0.6 x    
StorNext 6.0, 6.0.1 oder 6.0.1.1
StorNext 5.4.x
StorNext 5.3.2.x
StorNext 5.2.2, 5.3.0, 5.3.1    
StorNext 5.2 oder 5.2.1      

 

Informationen zu nicht von Apple hergestellten Produkten oder nicht von Apple kontrollierten oder geprüften unabhängigen Websites stellen keine Empfehlung oder Billigung dar. Apple übernimmt keine Verantwortung für die Auswahl, Leistung oder Nutzung von Websites und Produkten Dritter. Apple gibt keine Zusicherungen bezüglich der Genauigkeit oder Zuverlässigkeit der Websites Dritter ab. Kontaktiere den Anbieter, um zusätzliche Informationen zu erhalten.

Veröffentlichungsdatum: